Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Author Message
gumperOffline
Post subject: [Solved] No longer able to mount luks container after update  PostPosted: 23.10.2011, 16:23



Joined: 2011-10-09
Posts: 12

Status: Offline
After a recent du I'm no longer able to mount a luks volume. I receive a message that authentication is required. After entering the root password another window comes up once more saying that authentication is required to mount the device. With this window I'm not able to close it. The only way that I can close it is to kill it.

Downgrading "policykit-1-gnome" from ".104-1" to .102-2" fixes the issue.

I'm running 64bit with XFCE.


Last edited by gumper on 26.10.2011, 11:09; edited 1 time in total
 
 View user's profile Send private message  
Reply with quote Back to top
BodOffline
Post subject: RE: No longer able to mount luks container after update  PostPosted: 23.10.2011, 17:42



Joined: 2011-04-18
Posts: 11

Status: Offline
I`m running 32bit with XFCE & policykit-1-gnome 0.104-1 - without this problem.
 
 View user's profile Send private message  
Reply with quote Back to top
gumperOffline
Post subject: RE: No longer able to mount luks container after update  PostPosted: 26.10.2011, 11:08



Joined: 2011-10-09
Posts: 12

Status: Offline
Problem has been solved with version .104-2.
 
 View user's profile Send private message  
Reply with quote Back to top
Display posts from previous:     
Jump to:  
All times are GMT - 12 Hours
Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Powered by Zafenio